Package twisted :: Package internet :: Module stdio |
[show private | hide private]
[frames | no frames]

## Module twisted.internet.stdio

Standard input/out/err support.

API Stability: semi-stable

Future Plans: support for stderr, perhaps

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Classes
`StandardIO` | I can connect Standard IO to a twisted.protocol I act as a selectable for sys.stdin, and provide a write method that writes to stdout.
`StandardIOWriter` |

Variable Summary
`ConnectionLost` | `CONNECTION_LOST`

Variable Details

    ### CONNECTION_LOST Type: `ConnectionLost` Value:
        <twisted.internet.error.ConnectionLost instance at 0x82e800c>

Generated by Epydoc 1.1 on Thu May 8 13:16:29 2003 | http://epydoc.sf.net